<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.Image Property

image for the item this image is used prior to the image specified by ImageIndex/ImageKey property

[DefaultValue(Value=null)]
[Category(Category=""Appearance"")]
[Description(Description=""Image for the item; this image is used prior to the image specified by ImageIndex" + "/ImageKey property"")]
public override Image Image { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace